/*#example1_length, #example11_length, #example1_info, #example11_info
{
    display: none;
}*/

.actionbtn {
  background: #46b3ff none repeat scroll 0 0;
  border: 1px solid #46b3ff;
  min-width: 50px !important;
  margin-left: 0px;
  color: #fff !important;
  height: 23px;
  border-color: ;
  margin-bottom: 5px;
}

.actionbtn:hover, .actionbtn:focus {
  background-color: #0b84da !important;
  border: 1px solid #0b84da !important;
}

.form-control:focus, .dataTables_wrapper .dataTables_filter input:focus {
  border: 3px solid #0b84da !important;
  box-shadow: none;
  border-radius: 3px !important;
}
.nav-tabs-custom .nav.nav-tabs li.active a {
  color: #0b84da !important;
}
.nav-tabs-custom .nav.nav-tabs li.active a:hover {
  color: #fff !important;
}
.content-header h1 small .btn.btn-danger {
  background: #0b84da !important;
  border-color: #0b84da !important;
}

/*Tabs---------------------------------------------------------------*/
.nav.nav-tabs > li > a {
  color: #fff !important;
  background: #0b84da !important;
  font-weight: 600;
}
.nav.nav-tabs > li.active > a {
  background: #fff !important;
}

.nav.nav-tabs > .active > a {
  color: #0b84da !important;
  font-weight: bold;
}

.nav.nav-tabs > li
{
  opacity: .8;
}

.nav-tabs > li
{
    margin-left: 0px !important;
}

.nav.nav-tabs > .active
{
  opacity: 1 !important;
}

.nav.nav-tabs > li > a:hover, .nav.nav-tabs > li > a:active
{
  background: #0b84da none repeat scroll 0 0 !important;  
  color: #fff !important;  
}

.nav.nav-tabs > .active > a:hover
{
  background: #0b84da none repeat scroll 0 0 !important;  
  cursor: pointer;
}
/*------------------------------------------------------------------*/

.sidebar-menu > li > a > span
{
  margin-left: 3px !important;
}

.mandatory
{
  color: red;
  font-weight: bold;
}


/*Progress Box--------------------------------------------------------*/
.progress_box
{
    background-color: #ff6389;
    min-width: 100px !important;
    padding: 10px !important;
    width: auto !important;
    border-radius: 3px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.progress_box_disabled
{
    background-color: #ccc !important;
    min-width: 100px !important;
    padding: 10px !important;
    width: auto !important;
    border-radius: 3px;
    text-align: center;
    color: #aaa;
    font-weight: bold;

}

.progress_lines 
{
  background-color: #bbb;
  border-radius: 3px;
  margin-top: 17px;
  min-width: 50px !important;
  padding: 1px !important;
  width: 50px !important;
}   



.progress_box .tooltip {
  background: #ff6389;
  text-align: center;
  bottom: 100%;
  color: #fff;
  display: block;
  left: 0px;
  margin-bottom: 15px;
  opacity: 0;
  padding: 10px;
  pointer-events: none;
  position: absolute;
  width: 300px !important;
  -webkit-transform: translateY(10px);
     -moz-transform: translateY(10px);
      -ms-transform: translateY(10px);
       -o-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all .25s ease-out;
     -moz-transition: all .25s ease-out;
      -ms-transition: all .25s ease-out;
       -o-transition: all .25s ease-out;
          transition: all .25s ease-out;
  -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
     -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
      -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
       -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
          box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
}

.progress_box .tooltip:before 
{
  bottom: -20px;
  content: " ";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}  

.progress_box .tooltip:after 
{
  border-left: solid transparent 10px;
  border-right: solid transparent 10px;
  border-top: solid #ff6389 10px;
  bottom: -10px;
  content: " ";
  height: 0;
  left: 10%;
  margin-left: -13px;
  position: absolute;
  width: 0;
}
.progress_box:hover .tooltip {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
       -o-transform: translateY(0px);
          transform: translateY(0px);
}

/*---------------------------------------------------------------*/
#patient_age, #patient_age_year, #patient_age_month, #patient_age_day 
{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #bbb !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    display: block;    
    height: 30px;
    padding: 0px !important;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

#patient_age:focus, #patient_age_year:focus, #patient_age_month:focus, #patient_age_day:focus 
{
  border:3px solid #f04d6b !important;
}



.beds_row
{
  border: 2px solid rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
  padding: 3px;
  text-align: center;
  width: 80px;
  min-height: 90px;
}

.beds_cell
{  
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
}


.big_text
{
    font-size: 20px;
    color: green;
    font-weight: bold;
}

.sm_textbox
{
    width: 10% !important;
}

.head
{
    font-size: 20px;
    font-weight: bold;
    color: #444;
}



.dataTable tbody tr:last-child td {
  padding: 5px 10px 20px;
  border-bottom: 1px solid #fff !important;
}


.dataTables_wrapper {
  min-width: 97% !important;
}



/*----------------------------------------- Media Css -----------------------------------------*/

@media screen and (min-width: 750px) and (max-width: 780px) { 

 .dataTables_wrapper {
  width: 480px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 610px !important;
 }

}




@media screen and (min-width: 780px) and (max-width: 810px) { 

 .dataTables_wrapper {
  width: 510px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 640px !important;
 }

}




@media screen and (min-width: 810px) and (max-width: 840px) { 

 .dataTables_wrapper {
  width: 540px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 670px !important;
 }

}




@media screen and (min-width: 840px) and (max-width: 870px) { 

 .dataTables_wrapper {
  width: 570px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 700px !important;
 }

}




@media screen and (min-width: 840px) and (max-width: 870px) { 

 .dataTables_wrapper {
  width: 600px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 730px !important;
 }

}



@media screen and (min-width: 870px) and (max-width: 900px) { 

 .dataTables_wrapper {
  width: 630px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 760px !important;
 }

}



@media screen and (min-width: 900px) and (max-width: 930px) { 

 .dataTables_wrapper {
  width: 660px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 790px !important;
 }

}



@media screen and (min-width: 930px) and (max-width: 960px) { 

 .dataTables_wrapper {
  width: 690px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 820px !important;
 }

}



@media screen and (min-width: 960px) and (max-width: 990px) { 

 .dataTables_wrapper {
  width: 720px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 850px !important;
 }

}


@media screen and (min-width: 990px) and (max-width: 1020px) { 

 .dataTables_wrapper {
  width: 720px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 880px !important;
 }

}


@media screen and (min-width: 1020px) and (max-width: 1050px) { 

 .dataTables_wrapper {
  width: 750px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 920px !important;
 }

}


@media screen and (min-width: 1050px) and (max-width: 1080px) { 

 .dataTables_wrapper {
  width: 780px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 950px !important;
 }

}


@media screen and (min-width: 1080px) and (max-width: 1110px) { 

 .dataTables_wrapper {
  width: 810px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 980px !important;
 }

}


@media screen and (min-width: 1110px) and (max-width: 1140px) { 

 .dataTables_wrapper {
  width: 840px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1010px !important;
 }

}


@media screen and (min-width: 1140px) and (max-width: 1170px) { 

 .dataTables_wrapper {
  width: 870px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1040px !important;
 }

}


@media screen and (min-width: 1170px) and (max-width: 1200px) { 

 .dataTables_wrapper {
  width: 900px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1070px !important;
 }

}


@media screen and (min-width: 1200px) and (max-width: 1230px) { 

 .dataTables_wrapper {
  width: 930px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1100px !important;
 }

}


@media screen and (min-width: 1230px) and (max-width: 1260px) { 

 .dataTables_wrapper {
  width: 960px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1130px !important;
 }

}


@media screen and (min-width: 1260px) and (max-width: 1290px) { 

 .dataTables_wrapper {
  width: 990px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1160px !important;
 }

}


@media screen and (min-width: 1290px) and (max-width: 1320px) { 

 .dataTables_wrapper {
  width: 1020px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1190px !important;
 }

}



@media screen and (min-width: 1320px) and (max-width: 1350px) { 


 .dataTables_wrapper {
  width: 1045px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1220px !important;
 }

}


@media screen and (min-width: 1370px) and (max-width: 1400px) { 


 .dataTables_wrapper {
  width: 1095px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1270px !important;
 }

}


@media screen and (min-width: 1400px) and (max-width: 1430px) { 


 .dataTables_wrapper {
  width: 1125px !important;
 }
 .sidebar-collapse .dataTables_wrapper {
  width: 1300px !important;
 }

}

.form-control.dp_notes
{
    border-radius: 0px !important; 
    border: 1px solid #ddd !important;
    height: 30px;
    font-size: 12px !important;
    padding: 5px !important;
}
.form-control.dp_notes
{
    /*margin-bottom: 3px;*/
    border-radius: 0px !important;
}

.ui-widget-content
{
    height: 200px !important;
    width: 59% !important;
    overflow-y: auto !important;
    overflow-x: hidden !important;
    border-radius: 3px !important;
}

.ui-widget-content > li
{
    border-bottom: 1px solid #ddd !important;
}

.validation_msg
{
    color: #D73925;
    font-size: 10px;
}

.listtopnav_right {
    background: #ecf0f5 none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 3px;
    float: right;
    margin-bottom: 2%;
    margin-right: 2%;
    overflow: hidden;
}
.listtopnav_right a:first-child {
    border: medium none;
}
.listtopnav_right a {
    border-left: 1px solid #ccc;
    color: #555;
    display: block;
    float: left;
    height: 30px;
    padding: 5px 11px;
    text-align: center;
    text-decoration: none;
}
.listtopnav_right a.active {
    background-color: #222;
    border: 1px solid #222;
    color: #fff;
}


.beds_rows 
{
    border: 2px solid rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    float: left;
    margin-right: 15px;
    padding: 3px;
    text-align: center;
    width: 65px;
    height: 65px !important;
}


.beds_rows_indicator 
{
    min-width: 70px;
    float: left;
    text-align: center;
    margin-left: 10px;
    border-radius: 3px;
    padding: 2px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

/*--------------------------------------------------------------------
New Design CSS - Top View
--------------------------------------------------------------------*/
.sidebar-menu > li 
{
  margin-bottom: 0px !important;
  text-align: center;
  display: inline-block;
  border: none;
  margin-top: 0;
  margin-left: 3px;
  min-width: 120px;
  margin-bottom: 0px !important;
  /*background: #fb466c !important;*/
  margin-right: -6px;
  border-right:1px solid #fff;
}
.skin-red .sidebar a span 
{
  display: block;
}
.label.label-warning.pull-right 
{
  display: none;
}
.label.label-default.pull-right 
{
  display: none;
}
.skin-red .sidebar-menu li a 
{
  border-left: none !important;
}
.skin-red .sidebar-menu li:hover a, .skin-red .sidebar-menu li.active a {
  background: #0b84da !important;
  border-right: 1px solid #0b84da;
  border-left: 1px solid #0b84da !important;
  margin: 0 !important;
  padding: 15px 10px;
}
.sidebar-menu > li > a
{
  color: #fff !important;
}
.sidebar-menu li a span 
{
  margin-left: 0 !important;
  padding-top: 7px !important;
  font-size: 13px;
  font-weight: 600;
}
.content-wrapper
{
  margin-left: 0px !important;
  margin-top: 10% !important;
}
.sidebar-menu:hover 
{
  overflow-x: auto !important;
  overflow-y: hidden !important;
}
.sidebar 
{
  padding-bottom: 0;
}
.main-footer 
{
  margin-left: 0;
  text-align: center;
}
.sidebar .sidebar-menu li a {
  margin: 5px;
  display: block;
  padding: 10px 6px;
  background: #46b3ff !important;
}
.skin-red .main-header .logo 
{
  text-transform: uppercase;
  font-size: 24px;
}
.sidebar {
  background: #46b3ff !important;
  border-top: 0px solid #46b3ff;
}

.skin-red .main-header .navbar {
  background: #0b84da none repeat scroll 0 0 !important;
  margin-left: 0px;
}

fieldset
{
  width: 100%;
}
/* fertiliry */
.report-title {
  background: #fb466c none repeat scroll 0 0;
  color: #fff;
  float: left;
  line-height: 25px;
  padding: 10px;
  width: 100%;
}
.report-title > img {
    float: right;
    padding: 5px 10px;
}
.report-details {
    float: left;
    width: 100%;
}


.fixed-menu
{
  width: 100%;
  left: 0%;
  border-bottom: 1px solid #ddd;
  box-shadow: 0 0 5px 0 #000;
  top:7%;
  position: fixed;
  overflow: none !important;
  z-index: 1000 !important;
  margin: 0%;
  padding: 0%;
}

.skin-red .wrapper, .skin-red .main-sidebar, .skin-red .left-side
{
    background-color: #fff !important;
}